Subject: Re: [net 0/2] Clean up netfilter cache on xmit-to-self.

From: Ben Greear <[email-masked]>
Date: Thu, 05 Aug 2010 12:29:38 -0700

On 08/05/2010 11:58 AM, David Miller wrote:
> From: Ben Greear<[email-masked]>
> Date: Thu, 05 Aug 2010 11:43:37 -0700
>
>> On 07/25/2010 10:01 PM, David Miller wrote:
>>> From: David Miller<[email-masked]>
>>> Date: Sun, 25 Jul 2010 21:59:12 -0700 (PDT)
>>>
>>>> From: Ben Greear<[email-masked]>
>>>> Date: Thu, 22 Jul 2010 12:54:46 -0700
>>>>
>>>>> These patches are against 2.6.34.1.  The first one may be
>>>>> worth submitting to stable.  The second one is less critical
>>>>> and should probably just go in the development tree.
>>>>
>>>> I'll apply the first one to net-2.6 and queue up for -stable
>>
>> As far as I can tell, this didn't make it into -stable yet?
>
> It's sitting in my queue, I will send it out once 2.6.35 has been out
> for about 1 week more just to double make sure there aren't any
> unwanted side effects.
>
> I never submit changes to -stable immediately unless the change is
> painfully obvious and has no possible unwanted side effects.  I always
> wait a week or even more sometimes.

Ok, no problem.  I just wanted to make sure it hadn't been lost.

Thanks,
Ben

-- 
Ben Greear <[email-masked]>
Candela Technologies Inc  http://www.candelatech.com